| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::DNSLookup Struct Reference

`#include <DNSThread.h>`

## Public Attributes
uint8 | NodeID
string | lookup
string | result
DNSError | status
LookupType | type

## Member Data Documentation

## ◆ lookup

string OpenZWave::DNSLookup::lookup

## ◆ NodeID

uint8 OpenZWave::DNSLookup::NodeID

## ◆ result

string OpenZWave::DNSLookup::result

## ◆ status

DNSError OpenZWave::DNSLookup::status

## ◆ type

LookupType OpenZWave::DNSLookup::type

The documentation for this struct was generated from the following file:

- DNSThread.h